Subject: [bug#57963] [PATCH v5 2/2] home: services: Support user's fontconfig configuration.

From: Declan Tsien <[email-masked]>
Date: Sun, 23 Oct 2022 15:33:44 +0800

Taiju HIGASHI <[email-masked]> writes:

>
> I see.  We may make the interface even more unsuitable for extensions
> since we plan to allow the user to choose whether to configure with the
> fontconfig-configuration or a file-like object.
>
> I am taking a very long time to finalize the interface on this issue,
> should I still think about it more carefully...?
>
> Thanks,
> -- 
> Taiju

I think we can stick to the current specification for now. We can go from
there later.